<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>netstandard2.0</TargetFramework>
        <RootNamespace>InABox.Mobile.iOS</RootNamespace>
    </PropertyGroup>

    <ItemGroup>
        <PackageReference Include="Xamarin.Forms" Version="5.0.0.2012" />
    </ItemGroup>

    <ItemGroup>
      <ProjectReference Include="..\InABox.Mobile.Shared\InABox.Mobile.Shared.csproj" />
    </ItemGroup>
</Project>